(34) 928 228 151 info@gemed.es

A continuación se muestran las amenazas de seguridad de esta semana, para ver los detalles de cada una de ellas pulse sobre el título que le interese: 

Nueva campaña de phishing que suplanta la identidad de PayPal

Fecha de publicación: 11/07/2019

Información

Joomla! ha publicado una nueva versión que corrige una vulnerabilidad que podría permitir a un atacante, con usuario del gestor de contenidos, ejecutar comandos maliciosos.

¿Cómo arreglarlo?

Para solucionar esta vulnerabilidad, tendremos que actualizar nuestro Joomla! a la versión 3.9.10 que encontrarás en la página web oficial o en panel de control del gestor de contenidos.

Nota: antes de hacer este tipo de acciones en entornos de producción, se recomienda aplicar los cambios en un entorno de pruebas para comprobar que todo funciona correctamente y solventar los posibles fallos que puedan surgir.

Fuente: https://www.osi.es/es/nueva-version-joomla-actualiza-tu-gestor-contenidos

Pin It on Pinterest

Share This